@charset "UTF-8";

/*
======== table of content. ===============

summary:gallery要素

==========================================
*/

#primary #promotion { background:url(/contents/gallery/images/promotion_primary.jpg) no-repeat center top; }
#primary #promotion h1 span:before { width:30px; background-image:url(/global/images/icon_ttl_gallery_w@2x.png); background-size:30px 25px; }
#ie8 #primary #promotion h1 span:before { background-image:url(/global/images/icon_ttl_gallery_w.png); }

#secondary #promotion { background:url(/contents/gallery/images/promotion_secondary.jpg) no-repeat center top; }
#secondary #promotion h1 span:before { width:30px; background-image:url(/global/images/icon_ttl_gallery_w@2x.png); background-size:30px 25px; }
#ie8 #secondary #promotion h1 span:before { width:30px; background-image:url(/global/images/icon_ttl_gallery_w.png); background-size:30px 25px; }

#faq #promotion { background:url(/contents/gallery/images/promotion_primary.jpg) no-repeat center top; }
#faq #promotion h1 span:before { width:30px; background-image:url(/global/images/icon_ttl_gallery_w@2x.png); background-size:30px 25px; }
#ie8 #faq #promotion h1 span:before { background-image:url(/global/images/icon_ttl_gallery_w.png); }

#faq dl { }
#faq dt { position:relative; padding-left:35px; }
#faq dt:before { content:"Q"; display:inline-block; position:absolute; left:0; top:-2px; width:26px; background-color:#81abd3; color:#fff; font-size:114.2%; font-weight:bold; text-align:center; }
#faq dd { position:relative; margin-top:10px; padding-left:35px; }
#faq dd:before { content:"A"; display:inline-block; position:absolute; left:0; top:-2px; width:26px; background-color:#bfd9f2; color:#fff; font-size:114.2%; font-weight:bold; text-align:center; }
#faq dd span { display:inline-block; margin-left:30px; }
#faq .sec_contact { width:50%; margin:20px auto 0; text-align:center; }

#sec_sub .icon_insession { display:inline-block; padding:0 25px; background-color:#007ac3; color:#fff; font-size:85.7%; font-weight:bold; }


@media screen and (max-width: 640px) {
#primary #promotion,
#secondary #promotion,
#faq #promotion { background-size:cover; }

#faq dd span { display:block; margin-left:0; }
#faq .sec_contact { width:100%; margin:20px auto 0; }

}